    body{

    background-color: rgba(92, 212, 202, 0.938);
    }

    p{
    color: rgb(2, 2, 2);
    text-align:  center;
    font-family:sans-serif;
    background: rgb(235, 148, 148)
    }
    
    p{
    color: #ff3e1c;
    text-align: center;
    font-family: Arial;
    font-size: 20px;
    background:black
    }
    
